Subject: Re: Bates and Wallace's Travels

From: James Kruse <[email-masked]>
Date: Mon, 1 Apr 1996 08:25:47 CST

Sat, 30 Mar 1996  Jim Hanlon <[email-masked]> writes:

> In the mid 1800's, Henry Walter Bates travelled west from Santarem (not east)
> observing and collecting thousands of specimens which ended up in the British
> Natural History Museum.

A little extra - Bates collected 550 leps on his journey (Linnean
team question - I'm still trying to relax).

> (Alfred)  Wallace also substantiated and proved the theory of
> evolution.

wow! (WOW!)  Then it should be the "law" of evolution rather than
"theory"?   (am I remembering my chemistry and physics definitions
correctly?).  Sorry, I know I'm picking on you :*)

> Both of these men are good examples of real men of science who
obviously
> benefitted from collecting and contributed significantly to the advancement
> of mankind. To ban all collecting, or to make the permitting process too
> difficult and costly, will keep todays great men of science (amateur and
> professional) from becoming great and discovering many needed items such as a
> cures for cancer and other diseases. So I strongly urge all lawmakers who
> have the entire planet in mind including all lifeforms, think very hard about
> the stiffling effects that such strong anti-collecting laws can indirectly
> have on the real advancement of civilization for all. You would be amazed at
> what real life field experience can do for the development of ones scientific
> mind. Lets promote rather than discourage science.
>
> Obrigado,
>
> Jim Hanlon

Cheers!
Jim Kruse

Dept Entomology
Univ Wisconsin
345 Russell Labs
1630 Linden Dr.
Madison, WI 53706
608-262-4755